# BarChart Component

## Standard

The Standard story shows the standard usage of BarChart for the CIVIC platform; it includes standard styling. The properties that can be passed to BarChart are:

- Title
- Subtitle
- X-axis label
- X-axis value format
- Y-axis label
- Y-axis value format
- Data key
- Data value
- Data

## Custom

The Custom story shows all possible properties that can be passed to the BarChart for customization. They include the properties in the Standard BarChart story, plus these:

- Bar width
- Loading
- Error
